DROP TABLE PROJECTIONS;

CREATE TABLE PROJECTIONS( PROJECTION_ID   INT,
                          PROJECTION_NAME INT,
                          PROJECTION_TYPE INT,
                          SPHEROID_CODE   INT,
                          PROJECTION_UOM  INT,
                          ZONE_CODE       INT,
                          PRIMARY KEY( PROJECTION_ID ) );
